<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>14 Fév. 2015 à 13:05</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    </head>
    <body>
        De : info@ponyfrance.net<br>
        Objet : Annonce PonySouth<br>
        Date : sam., 14 févr. 2015 13:05:54 +0100
    <hr>
        <div>
        <div style="font-size:10pt;font-family:verdana,arial,helvetica,sans-serif;">Une information venant d'Astaen.
        <div><br><blockquote style="border: 1px solid rgb(204, 204, 204); padding: 7px; background-color: rgb(245, 245, 245);">
        <div>Astaen: Voilà, j'en avais parlé par le passé, moi et mon association, Harmony Evenements, nous organisons une convention My Little Pony à Toulouse.</div>
        <div>C'est désormais officiel, elle aura lieu <b>les Samedi 18 et Dimanche 19 Juillet à Toulouse</b>, ça sera une grande convention d'un week-end, contrairement à nos plans de bases.</div>
        <div>On cherche donc à faire une annonce explosive, relayée par tous les médias bronies.</div>
        <div><br></div>
        <div>J'aurai aimé savoir si vous pouviez rédiger un article sur votre site, notamment LPB (coucou PonyFox), et le publier <b>Lundi 16 Février au soir</b>.</div>
        <div><br></div>
        <div>Le contenu est complétement libre, il vous suffit de mentionner les dates, l'association, le lieu, le site Internet, et les réseaux sociaux.</div>
        <div><br></div>
        <div>Je peux également vous fournir des images pour illustrer vos articles</div>
        <div><br></div>
        <div>Le site Internet est déjà en ligne, c'est : <a href="http://ponysouth.fr/" target='_blank'>http://ponysouth.fr/</a></div>
        <div>Vous pouvez le consulter, mais ne le partagez pas</div>
        <div>Il contient grand nombre d'informations sur la convention</div>
        <div>(mot de passe : pswp6456)</div>
        <div><br></div>
        <div><b>Et voilà pour les images : &nbsp;<a href="http://astaen.fr/uploads/PonySouth.zip" target='_blank'>http://astaen.fr/uploads/PonySouth.zip</a></b></div>
        <div>Si vous voulez me répondre individuellement, hésitez pas à me poker sur Skype.&nbsp;</div>
        </blockquote>
        <div>
        <div style="font-family: verdana, arial, helvetica, sans-serif;"><br >--</div>
        <div style="font-family: verdana, arial, helvetica, sans-serif;"><b>Bultin d'information&nbsp;<a href="https://ponyfrance.net/" target='_blank'>Pony France</a></b></div>
        <div style="font-family: verdana, arial, helvetica, sans-serif;">Répondez à cet email en gardant le message original cité ou votre message risque d'être ignoré !</div>
        <div style="font-family: verdana, arial, helvetica, sans-serif;">Pour arrêter de recevoir les mails, envoyez un message vide avec comme sujet: "UNFOLLOW".</div>
        </div>
        </div>
        </div>
        </div>
    </body>
</html>
